

 /* chat adresleri */

body {
	background-color: #666666;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}


p {font-family: Verdana; font-size: 11px; color:#000000}

.bold {font-family: Verdana ;font size:11px; font-weight: bold; color:#000000}
.mavibold {font-family: Verdana; font size: 11px; font-weight: bold; color: #006699}
.yesilyazi {font-family: Verdana; font size:11px; color: #00CC33}
.maviyazi {font-family: Verdana; font size: 11px; color: #006699}
.italik {font-family: Verdana; font size: 11px; color: #000000; font-style: italic} 
.alticizili {font-family: Verdana; font-size: 11px; color:#000000; text-decoration: underline}
.normal {font-family: Verdana; font-size: 11px; color:#383838}
.bkbeyaz {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#FFFFFF}

.btbeyaz {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#fff}
.btbeyaz a {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#fff}
.btbeyaz a:link {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#fff}
.btbeyaz a:visited {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#fff}
.btbeyaz a:active {font-family: Tahoma; font-size: 11px; font-weight: bold; color:#Ff1}
.btbeyaz a:hover{font-family: Tahoma; font-size: 11px; font-weight: bold; color:#Ff5}

a { font-family: Verdana; font-size: 11px;  color: #666666; text-decoration: none}
a:active { font-family: Verdana; font-size: 11px;  color: #FF0000; text-decoration: none}
a:hover { font-family: Verdana; font-size: 11px;  color: #d00101; text-decoration: underline} 
a:link { font-family: Verdana; font-size: 11px;  color: #000000; text-decoration: none} 